module server

go 1.23.3

require (
	github.com/chzyer/readline v1.5.1
	github.com/miekg/dns v1.1.67
	golang.org/x/sys v0.33.0
)

require (
	al.essio.dev/pkg/shellescape v1.6.0
	github.com/google/shlex v0.0.0-20191202100458-e7afc7fbc510
	golang.org/x/mod v0.24.0 // indirect
	golang.org/x/net v0.40.0 // indirect
	golang.org/x/sync v0.14.0 // indirect
	golang.org/x/tools v0.33.0 // indirect
)
